Amazon Linux AMI : cacti (ALAS-2012-32)

This script is Copyright (C) 2013-2014 Tenable Network Security, Inc.


Synopsis :

The remote Amazon Linux AMI host is missing a security update.

Description :

The release notes for Cacti 0.8.7i indicate that two security
vulnerabilities were fixed, though no corresponding CVE has been
issued.

See also :

http://www.cacti.net/release_notes_0_8_7i.php
http://www.nessus.org/u?fad7a985

Solution :

Run 'yum update cacti' to update your system.

Risk factor :

High

Family: Amazon Linux Local Security Checks

Nessus Plugin ID: 69639 ()

Bugtraq ID:

CVE ID: